Updated ProClarity 6.3 SP3 Requirements

Here is an updated PDF with ProClarity 6.3 SP3 Requirements.  One core change is the addition of the ProClarity SharePoint Viewer.  The PSV has the same requirements as MOSS 2007.  At the moment, those requirements are the ones listed for MOSS SP1 via the links in the document.  We hope to eventually get a permanent spot for ProClarity requirements on the TechNet web site.  Until then, they will be available via support and on this blog.




Comments (1)

  1. Anonymous says:

    Do you suppose we could get the Windows 7 Compatibility page updated?